AnsweredAssumed Answered

What versions of Tomcat are supported with ECC?

Question asked by Jason_Pugh_1940 on Oct 1, 2014
Latest reply on Sep 18, 2015 by Jason_Pugh_1940
Hi,

Have an issue after upgrading Tomcat from 7.0.25 to 7.0.55, intermittently get authentication token expired.

is there a supported Tomcat matrix anywhere for ECC 2.1.0+build.406?

Outcomes